// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		EE87DD2F0B21D9F200EC689A /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = EED012E009B1BF150098BF9C /* MainMenu.nib */; };
		EE87DD310B21D9F200EC689A /* mySTEP.make in Resources */ = {isa = PBXBuildFile; fileRef = EE9B5E400AFC89B500D445DA /* mySTEP.make */; };
		EE87DD330B21D9F200EC689A /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = EED0114E09B1A7B20098BF9C /* main.m */; };
		EE87DD350B21D9F200EC689A /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EED0116109B1A80A0098BF9C /* Foundation.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		EE87DD3B0B21D9F200EC689A /* NSConnection.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NSConnection.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EE87DD3D0B21D9F200EC689A /* connection-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "connection-Info.plist"; sourceTree = "<group>"; };
		EE9B5E400AFC89B500D445DA /* mySTEP.make */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = mySTEP.make; path = ../../mySTEP.make; sourceTree = SOURCE_ROOT; };
		EED0114E09B1A7B20098BF9C /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		EED0115F09B1A80A0098BF9C /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		EED0116009B1A80A0098BF9C /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		EED0116109B1A80A0098BF9C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		EED0125809B1AAFE0098BF9C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = ../../Foundation/build/Development/Foundation.framework; sourceTree = SOURCE_ROOT; };
		EED012E109B1BF150098BF9C /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/MainMenu.nib; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EE87DD340B21D9F200EC689A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE87DD350B21D9F200EC689A /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		29B97314FDCFA39411CA2CEA /* BrowserTester */ = {
			isa = PBXGroup;
			children = (
				EE9B5E400AFC89B500D445DA /* mySTEP.make */,
				EEA3309A09537E58001244CF /* Classes */,
				EEA3306C09537DB5001244CF /* Private */,
				EEA3309609537E48001244CF /* Resources */,
				EEA370EA0953FFFB001244CF /* MacOS X Frameworks */,
				EED0118809B1A8B50098BF9C /* mySTEP Frameworks */,
				EE29D8D8058A38830035639B /* Products */,
			);
			name = BrowserTester;
			sourceTree = "<group>";
		};
		EE29D8D8058A38830035639B /* Products */ = {
			isa = PBXGroup;
			children = (
				EE87DD3B0B21D9F200EC689A /* NSConnection.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EEA3306C09537DB5001244CF /* Private */ = {
			isa = PBXGroup;
			children = (
			);
			name = Private;
			sourceTree = "<group>";
		};
		EEA3309609537E48001244CF /* Resources */ = {
			isa = PBXGroup;
			children = (
				EED012E009B1BF150098BF9C /* MainMenu.nib */,
				EE87DD3D0B21D9F200EC689A /* connection-Info.plist */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		EEA3309A09537E58001244CF /* Classes */ = {
			isa = PBXGroup;
			children = (
				EED0114E09B1A7B20098BF9C /* main.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		EEA370EA0953FFFB001244CF /* MacOS X Frameworks */ = {
			isa = PBXGroup;
			children = (
				EED0115F09B1A80A0098BF9C /* AppKit.framework */,
				EED0116009B1A80A0098BF9C /* Cocoa.framework */,
				EED0116109B1A80A0098BF9C /* Foundation.framework */,
			);
			name = "MacOS X Frameworks";
			sourceTree = "<group>";
		};
		EED0118809B1A8B50098BF9C /* mySTEP Frameworks */ = {
			isa = PBXGroup;
			children = (
				EED0125809B1AAFE0098BF9C /* Foundation.framework */,
			);
			name = "mySTEP Frameworks";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EE87DD2C0B21D9F200EC689A /* Test */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EE87DD370B21D9F200EC689A /* Build configuration list for PBXNativeTarget "Test" */;
			buildPhases = (
				EE87DD2D0B21D9F200EC689A /* Resources */,
				EE87DD320B21D9F200EC689A /* Sources */,
				EE87DD340B21D9F200EC689A /* Frameworks */,
				EE87DD360B21D9F200EC689A /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Test;
			productName = Experiment.cocoa;
			productReference = EE87DD3B0B21D9F200EC689A /* NSConnection.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "URLConnection" */;
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* BrowserTester */;
			productRefGroup = EE29D8D8058A38830035639B /* Products */;
			projectDirPath = "";
			targets = (
				EE87DD2C0B21D9F200EC689A /* Test */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EE87DD2D0B21D9F200EC689A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE87DD2F0B21D9F200EC689A /* MainMenu.nib in Resources */,
				EE87DD310B21D9F200EC689A /* mySTEP.make in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		EE87DD360B21D9F200EC689A /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export SOURCES=main.m                  # all source codes\nexport LIBS=\t\t\t\t\t   # add any additional\nexport FRAMEWORKS=\t\t   # add any additional Frameworks (e.g. AddressBook) etc. (adds -I and -L)\nexport INSTALL_PATH=/Applications/Test   # override INSTALL_PATH for MacOS X for the Zaurus\n\n#export STRIP_Framework=false       # set to true if you want to strip headers etc.\n#export STRIP_MacOS=true            # set to true if you want a Linux-ARM only bundle\n#export INSTALL=true                # true (or empty) will install locally to $ROOT/$INSTALL_PATH\n#export SEND2ZAURUS=true\t\t\t# true (or empty) will try to install on the Zaurus at /$INSTALL_PATH (using ssh)\n#export RUN=false                    # true (or empty) will finally try to run on the Zaurus (using X11 on host)\nexport ROOT=$HOME/Documents/Projects/QuantumSTEP\t# project root\n/usr/bin/make -f $ROOT/System/Sources/Frameworks/mySTEP.make $ACTION\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EE87DD320B21D9F200EC689A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE87DD330B21D9F200EC689A /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		EED012E009B1BF150098BF9C /* MainMenu.nib */ = {
			isa = PBXVariantGroup;
			children = (
				EED012E109B1BF150098BF9C /* English */,
			);
			name = MainMenu.nib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EE87DD380B21D9F200EC689A /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "connection-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = exp;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EE87DD390B21D9F200EC689A /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "connection-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = NSConnection;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EE87DD3A0B21D9F200EC689A /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "connection-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = exp;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Default;
		};
		EEEB9D6C09A7586C00626AB7 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				PREBINDING = NO;
			};
			name = Development;
		};
		EEEB9D6D09A7586C00626AB7 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				PREBINDING = NO;
			};
			name = Deployment;
		};
		EEEB9D6E09A7586C00626AB7 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				PREBINDING = NO;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EE87DD370B21D9F200EC689A /* Build configuration list for PBXNativeTarget "Test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE87DD380B21D9F200EC689A /* Development */,
				EE87DD390B21D9F200EC689A /* Deployment */,
				EE87DD3A0B21D9F200EC689A /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "URLConnection" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EEEB9D6C09A7586C00626AB7 /* Development */,
				EEEB9D6D09A7586C00626AB7 /* Deployment */,
				EEEB9D6E09A7586C00626AB7 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
